Loading...
Searching...
No Matches
gelsy: least squares using complete orthogonal factor
LAPACK » Least squares » Standard least squares, min || Ax - b ||_2
Collaboration diagram for gelsy: least squares using complete orthogonal factor:

## Functions

subroutine | cgelsy (m, n, nrhs, a, lda, b, ldb, jpvt, rcond, rank, work, lwork, rwork, info)
| CGELSY solves overdetermined or underdetermined systems for GE matrices
subroutine | dgelsy (m, n, nrhs, a, lda, b, ldb, jpvt, rcond, rank, work, lwork, info)
| DGELSY solves overdetermined or underdetermined systems for GE matrices
subroutine | sgelsy (m, n, nrhs, a, lda, b, ldb, jpvt, rcond, rank, work, lwork, info)
| SGELSY solves overdetermined or underdetermined systems for GE matrices
subroutine | zgelsy (m, n, nrhs, a, lda, b, ldb, jpvt, rcond, rank, work, lwork, rwork, info)
| ZGELSY solves overdetermined or underdetermined systems for GE matrices

## Detailed Description